» Ubuntu » Пакети

Error

two or more packages specified (libmaven-jar-plugin-java oneiric)